[Launch]
ProgramExecutable=VidCoder\VidCoder.exe
MinOS=7
CleanTemp=false
SinglePortableAppInstance=true
SingleAppInstance=false
WaitForProgram=true
WaitForOtherInstances=true
WaitForExe1=VidCoderCLI.exe
WaitForExe2=VidCoderWindowlessCLI.exe
WaitForExe3=VidCoderWorker.exe
WaitForExe4=VidCoderElevatedSetup.exe
WaitForExe5=createdump.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[DirectoriesMove]
-=%LOCALAPPDATA%\Microsoft\CLR_v4.0\UsageLogs
AppData=%APPDATA%\VidCoder
LOCAL=%LOCALAPPDATA%\VidCoder

[DirectoriesCleanupIfEmpty]
1=%APPDATA%\Adobe\Flash Player\NativeCache
2=%APPDATA%\Adobe\Flash Player
3=%APPDATA%\Adobe
4=%APPDATA%\VidCoder

[RegistryCleanupForce]
1=HKLM\SOFTWARE\Microsoft\Tracing\VidCoder_RASAPI32
2=HKLM\SOFTWARE\Microsoft\Tracing\VidCoder_RASMANCS
3=HKLM\SOFTWARE\Microsoft\Tracing
